import 'package:diplomaticquarterapp/widgets/robo-search/robosearch.dart';
import 'package:diplomaticquarterapp/widgets/robo-search/search.dart';
import 'package:flutter/material.dart';

class FloatingSearchButton extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Padding(
        padding: const EdgeInsets.only(bottom: 80),
        child: FloatingActionButton(
          child: Icon(Icons.mic),
          onPressed: () {
            SearchBot();
          },
        ));
  }

  roboSearch(context) {
    var dialog = RoboSearch(context: context);
    dialog.showAlertDialog(context);
  }
}
